* {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	text-align: center;
	background: #CCCCCC;
}
#container {
	margin: 0px auto;
	width: 760px;
	overflow: hidden;
	border: 1px solid #000000;
	text-align: left;
	background: #FFFFFF;
}
#banner {
	margin: 0px;
	padding: 0px;
	width: 760px;
	height: 120px;
	background: url(img/gendama.gif) no-repeat fixed right top;
}
.site_title {
	font: 150% "HGP‘n‰pŠpÎß¯Ìß‘Ì";
	padding: 20px 0px 0px 30px;
}
#content {
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
#content h2 {
	background: #000000 url(img/back_h2.jpg) repeat-x;
	font-size: 105%;
	color: #FFFFFF;
	line-height: 30px;
	padding-left: 10px;
	height: 30px;
}
#main {
	font-size: 100%;
	overflow: hidden;
	width: 500px;
	float: left;
}
#side {
	padding-top: 5px;
	overflow: hidden;
	float: right;
	width: 240px;
	font-size: 95%;
}
#footer {
	font-size: 95%;
	line-height: 150%;
	text-align: center;
	clear: both;
	overflow: hidden;
}
#content h3 {
	margin-right: 10px;
	margin-left: 10px;
	padding-left: 10px;
	border-bottom: 2px solid #009900;
	font-size: 100%;
	margin-top: 5px;
}
#content p {
	padding: 5px;
	line-height: 120%;
}
em {
	font-style: normal;
	color: #FF0000;
}
#content h4 {
	margin-top: 5px;
	margin-right: 10px;
	margin-left: 10px;
	padding-right: 5px;
	padding-left: 5px;
	border-left: 5px solid #00FF00;
}
ul {
	list-style-type: square;
}
ul ul {
	list-style-type: disc;
}
#content ul {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 35px;
}
#content ul ul {
	margin: 0px 0px 0px 40px;
}
#side ul {
	margin: 10px 0px 10px 15px;
	width: 100%;
}
#side ul ul {
	margin: 10px 0px 10px 20px;
}
